package com.jeeplus.test.reimbursement.reimbursementInfo.service.dto;

import lombok.Data;
import org.apache.poi.hpsf.Decimal;

import java.util.Date;

@Data
public class RetureListDto {

    /**
     * 基础表主键值
     */
    private String id;

    /**
     * 报销编号
     */
    private String no;

    /**
     * 报销类别id
     */
    private String typeId;

    /**
     * 报销类别
     */
    private String typeName;

    /**
     * 报销项目id
     */
    private String projectId;

    /**
     * 报销项目
     */
    private String projectName;

    /**
     * 报告号
     */
    private String reportNumber;

    /**
     * 经办人
     */
    private String userName;

    /**
     * 报销人
     */
    private String name;

    /**
     * 报销部门
     */
    private String deptName;

    /**
     * 报销日期
     */
    private Date reimDate;

    /**
     * 报销金额
     */
    private Decimal amount;

}
