package com.jeeplus.test.reimbursement.reimbursementInfo.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.jeeplus.core.domain.BaseEntity;
import lombok.Data;
import org.apache.poi.hpsf.Decimal;

@Data
@TableName(value = "reimbursement_amount_info")
public class ReimbursementAmountInfo extends BaseEntity {

    /**
     * 关联id
     */
    private String infoId;

    /**
     * 发票代码
     */
    private String code;

    /**
     * 发票编号
     */
    private String number;

    /**
     * 金额
     */
    private Decimal amount;

    /**
     * 税额
     */
    private Decimal taxAmount;

    /**
     * 价税合计
     */
    private Decimal count;

}
